_core:
  default_config_hash: Pawk313dlmTas62LfDspeCxjQbNtOVl3_Uyi3REvu1A
features:
  node_user_picture: false
  comment_user_picture: true
  comment_user_verification: true
  favicon: 1
logo:
  use_default: 1
langcode: fr
